[<text>
<title>u.s. personal income rose 0.2 pct in march</title>
<dateline>    washington, april 24 - </dateline>u.s. personal income rose 0.2 pct,
or 5.4 billion dlrs, in march to a seasonally adjusted annual
rate of 3,603.9 billion dlrs, the commerce department said.
    the increase followed an upwardly revised 1.3 pct rise in
february. earlier, the department said income rose 0.9 pct in
february.
    personal consumption expenditures rose 0.3 pct, or 8.9
billion dlrs, to 2,882.6 billion dlrs in march after rising a
revised 2.4 pct in february instead of the previously reported
1.7 pct rise, the department said.
    last month's income gain matched a 0.2 pct rise in november
and was the lowest since june when income was unchanged. the
spending rise was the weakest since january's 2.0 pct decline.
    the department said the slowdown in income was mainly due
to a drop in subsidies to farmers. excluding that factor,
personal income rose 0.4 pct in march and 0.7 pct in february.
    wages and salaries rose 7.4 billion dlrs last month after
gaining 16.6 billion dlrs in february, while manufacturing
payrolls declined 1.3 billion dlrs after rising 2.5 billion
dlrs in february.
 reuter
</text>]